Author Topic: Is VM2 Compatible with Joomla 3.3  (Read 627 times)

YanT

  • Beginner
  • *
  • Posts: 2
  • Hi
  • Skype Name: yannisbuzz
Is VM2 Compatible with Joomla 3.3
« on: May 26, 2014, 11:28:20 am »
Hi
I want to know if VM2 is compatible with Joomla 3.3?
If not when will be?
Regards
Yan Tsarbopoulos

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 27501
  • Always on vacation
    • Jenkin Hill Internet
Re: Is VM2 Compatible with Joomla 3.3
« Reply #1 on: May 26, 2014, 12:10:56 pm »
Did you search the forum for this?
http://forum.virtuemart.net/index.php?topic=119177.0 and other threads in the same forum section.
http://virtuemart.net/news/latest-news/457-jday-france-2014-vm-2-6-0a-vm-for-joomla-3

It will be released as stable once fully tested - and more testers are always needed to speed up the debugging process.
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM 3.6.1.10121 on Joomla 3.9.11 PHP 7.0.33
Testing 3.6.1.10129 on Joomla 3.9.11